name: in4080
channels:
  - defaults
dependencies:
  - python=3.7
  - numpy
  - matplotlib
  - pandas
  - scikit-learn
  - jupyter
  - tensorflow=2.0
  - pillow
  - pytorch
  - gensim
  - spacy
  - nltk
  - seaborn
